{
    "definitions": [
		{
			"name": "Russian field phone",
			"subName": "_proper",
			"extraMaterials": ["minecraft:iron_nugget:0:1"]
		}
	],
     "decor": {
	"width" : 0.8,
		"height" : 0.5,
		"depth" : 0.5,
        "type" : "radio"},
    "general": {
        "name" : "Russian field phone",
        "width" : 0.8,
		"height" : 0.5,
		"depth" : 0.5,
		"materials" : ["minecraft:iron_ingot:-1:2"]
	}
}
